# Get bank transfer payout details for a reservation

Retrieve information on the bank transfer payout for a reservation and any changes to the payout.

Endpoint: GET /connectivity-payments/reservations/{reservation-id}/payout/bt
Version: 1.0

## Header parameters:

  - `Authorization` (string, required)
    Bearer token for authentication.
    Example: "Bearer <your_token>"

  - `accept-version` (string)
    API version to use.

## Path parameters:

  - `reservation-id` (integer, required)
    The unique identifier of the reservation.

## Response 200 fields (application/json):

  - `meta` (object)
    The meta

  - `meta.ruid` (string)
    Request unique identifier
    Example: "string"

  - `data` (object)
    The data

  - `data.reservation_id` (string)
    Accommodation reservation identifier

  - `data.property_id` (string)
    Property identifier

  - `data.payout_type` (string)
    Type of payout: GROSS, NET, or UNKNOWN.

  - `data.payout` (object)
    Payout instruments

  - `data.payout.bank_transfers` (array)
    Bank transfer payouts

  - `data.payout.bank_transfers.amount` (object)
    Contains information on the amount to be transferred.

  - `data.payout.bank_transfers.amount.value` (string)
    Payout amount.

  - `data.payout.bank_transfers.amount.currency` (string)
    Currency of the amount.

  - `data.payout.bank_transfers.amount.decimals` (integer)
    Number of decimals in the amount.

  - `data.payout.bank_transfers.status` (string)
    Status of the bank transfer payout: PENDING, PAID, or UNKNOWN. While the status is PENDING, the estimated amount and payout_date are shown.

  - `data.payout.bank_transfers.payout_date` (string)
    Date the amount is to be paid out to the partner. Format: YYYY-MM-DD.

  - `data.payout.bank_transfers.bank_transfer_reference` (string)
    Identifier of the bank transfer payout.

  - `errors` (array)

  - `warnings` (array)

## Response 400 fields (application/json):

  - `meta` (object)
    The meta

  - `meta.ruid` (string)
    Request unique identifier
    Example: "string"

  - `data` (object)
    Data containing required information

  - `errors` (array)
    List of errors for the response

  - `errors.description` (string)
    Description of the error

  - `errors.message` (string)
    Error message

  - `errors.status_code` (integer)
    HTTP status code for the error

  - `warnings` (array)
    List of warnings for the response

  - `warnings.message` (string)
    Warning message
    Example: "string"

## Response 401 fields (application/json):

  - `meta` (object)
    Metadata for the response

  - `meta.ruid` (string)
    Request unique identifier
    Example: "string"

  - `warnings` (array)
    List of warnings for the response

  - `errors` (array)
    List of errors for the response

  - `errors.message` (string)
    Error message

  - `errors.code` (string)
    Error code

  - `errors.details` (string,null)
    Additional error details

## Response 403 fields (application/json):

  - `meta` (object)
    The meta

  - `meta.ruid` (string)
    Request unique identifier
    Example: "string"

  - `data` (object)
    Data containing required information

  - `errors` (array)
    List of errors for the response

  - `warnings` (array)
    List of warnings for the response

## Response 404 fields (application/json):

  - `meta` (object)
    The meta

  - `meta.ruid` (string)
    Request unique identifier
    Example: "string"

  - `data` (object)
    Data containing required information

  - `errors` (array)
    List of errors for the response

  - `warnings` (array)
    List of warnings for the response

## Response 410 fields (application/json):

  - `meta` (object)
    The meta

  - `meta.ruid` (string)
    Request unique identifier
    Example: "string"

  - `data` (object)
    Data containing required information

  - `errors` (array)
    List of errors for the response

  - `warnings` (array)
    List of warnings for the response

## Response 500 fields (application/json):

  - `meta` (object)
    The meta

  - `meta.ruid` (string)
    Request unique identifier
    Example: "string"

  - `data` (object)
    Data containing required information

  - `errors` (array)
    List of errors for the response

  - `warnings` (array)
    List of warnings for the response


## Response 429 fields
